<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Organization Calender Event View</title>
		<meta charset="utf-8"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="description" content="Place your description here">
		<meta name="keywords" content="Place your words here">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="author" content="">
		<link rel="shortcut icon" href="images/favicon.png" />
		<!-- CSS STARTS -->
			<link rel="stylesheet" href="css/bootstrap.min.css">
			<link rel="stylesheet" href="fonts/stylesheet.css">
			<link rel="stylesheet" href="css/font-awesome.min.css">
			<link rel="stylesheet" href="css/owl.carousel.css">
			<link rel="stylesheet" href="css/owl.theme.css">
			<link rel="stylesheet" href="css/style.css">
			<link rel="stylesheet" href="css/responsive.css">
		<!-- CSS ENDS -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]--> 
	</head>
    <body>
		<div class="others_page_wrp">
			<section class="calender_event_view_wrp">
				<div class="container">
					<div class="calender_event_view_top">
						<div class="event_view_top_left">
							<span class="view_avatar"><img src="images/demo-avatar.jpg" alt="" /></span>
							<div class="event_view_top_left_title">
								<h2>UNV Bangladesh</h2>
								<span>Dhaka, Bangladesh</span>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
					<div class="calender_event_view_slider">
						<div id="event_view_slider">
							<div class="slideritem"><img src="images/demo-slider-img.jpg" alt="" /></div>
							<div class="slideritem"><img src="images/demo-slider-img.jpg" alt="" /></div>
							<div class="slideritem"><img src="images/demo-slider-img.jpg" alt="" /></div>
							<div class="slideritem"><img src="images/demo-slider-img.jpg" alt="" /></div>
						</div>
						<div class="title_of_event">Title of the Event Title of the Event Title of the Event Title of the Event</div>
						<div class="event_view_share_group share_box_wrp">
							<span class="share_box">share <span>3,12,567</span></span>
							<span class="likes_box"><i class="fa fa-eye"></i> <span>3,12,567</span></span>
							<a href="#" class="interested_btn">interested [3]</a>
						</div>
					    <div class="clearfix"></div>
					</div>
					<div class="col-sm-6 col-xs-12 event_view_left">
						<div class="event_view_left_map">
							<h5>Event Location: 13/3, Bonani, Dhaka</h5>
							<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d116834.13673771221!2d90.41932575!3d23.780636450000003!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sbn!2sbd!4v1487610992266" width="100%" height="200" frameborder="0" style="border:0" allowfullscreen></iframe>
						</div>
						<div class="directory_profile_contact">
							<h3>Contact</h3>
							<ul>
								<li><span><i class="glyphicon glyphicon-map-marker"></i></span> Aamtola, Dhaka</li>
								<li><span><i class="fa fa-mobile"></i></span> <a href="tel:+222222222">222-222-222</a></li>
								<li><span><i class="fa fa-globe"></i></span> <a href="http://www.unvbangladesh.com">www.unvbangladesh.com</a></li>
								<li><span><i class="fa fa-envelope-o"></i></span> <a href="mailto:hello@unv.com">hello@unv.com</a></li>
								<li><span><i class="fa fa-facebook"></i></span> <a href="https://www.facebook.com/unvbangladesh">facebook.com/unvbangladesh</a></li>
								<li><span><i class="fa fa-twitter"></i></span> <a href="https://twitter.com/unvbangladesh">twitter.com/unvbangladesh</a></li>
							</ul>
						</div>
						<div class="directory_profile_social_share">
							<h3>Social Share</h3>
							<div class="social_share_box">
								<a href="#" class="twitter_share"><i class="fa fa-twitter"></i> <span>Tweet</span></a>
								<a href="#" class="facebook_share"><i class="fa fa-facebook"></i> <span>Like</span></a>
								<a href="#" class="gplus_share"><i class="fa fa-google-plus"></i> <span>1</span></a>
							</div>
						</div>
					</div>
					<div class="col-sm-6 col-xs-12 event_view_right">
						<div class="event_view_right_top">
							<h3>About Event</h3>
							<p class="directory_profile_text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmodLorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmodLorem ipsum dolor sit amet, consectetur.</p>
							<a href="" class="directory_profile_more_btn">More</a>
						</div>
						<div class="event_view_right_reg_box">
							<div class="event_view_reg_row1">
								<div class="col-xs-4 event_view_reg_col">
									<div class="event_view_reg_content">
										<p>Date</p>
										<span>Feb 16 2017</span>
									</div>
								</div>
								<div class="col-xs-5 event_view_reg_col">
									<div class="event_view_reg_content">
										<p>Time <span>UTC</span></p>
										<span>08:00 AM - 06:00 PM</span>
									</div>
								</div>
								<div class="col-xs-3 event_view_reg_col">
									<div class="event_view_reg_content">
										<p>Cost</p>
										<span>$33.00</span>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="event_view_reg_row2">
								<a href="#" class="google_calender_btn">+ Add to Google Calender</a>
								<a href="#" class="register_btn">Register</a>
							</div>
						</div>
						<div class="time_count_box">
							<ul class="countdown">
								<li>
									<span class="days">1O6</span>
									<p class="days_ref">days</p>
								</li>
								<li>
									<span class="hours">OO</span>
									<p class="hours_ref">hours</p>
								</li>
								<li>
									<span class="minutes">23</span>
									<p class="minutes_ref">minutes</p>
								</li>
								<li>
									<span class="seconds">O3</span>
									<p class="seconds_ref">seconds</p>
								</li>
							</ul>
						</div>
						<div class="latest_reviews_box event_view_calender_relavent">
							<h4>Event Calender relavent</h4>
							<div class="col-xs-3">
								<img src="images/thumb-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="col-xs-3">
								<img src="images/thumb-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</section>
		</div>
			


		<!-- Sign Up Modal-->
		<div class="modal fade signup_modal_wrp" id="signup_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="signup_modal_tab_wrp">
						<h1>SIGN UP AS</h1>
						<ul class="signup_modal_tab">
							<li class="active"><a href="#individual_tab" data-toggle="tab">individual</a></li>
							<li><a href="#organization_tab" data-toggle="tab">organization</a></li>
						</ul>
						<!-- Tab panes -->
						<div class="tab-content">
							<div id="individual_tab" class="tab-pane active">
								<div class="signup_individual_form">
									<div class="social_signup">
										<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
										<span>/</span>
										<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
										<p>or,</p>
									</div>	
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_ind_name" type="text" name="" id="" placeholder="Full Name"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_email" type="email" name="" id="" placeholder="Email ID"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_birth" type="text" name="" id="" placeholder="Date of Birth"/>
												<select class="signup_ind_gender" name="" id="">
													<option value="">Gender</option>
													<option value="">Male</option>
													<option value="">Female</option>
												</select>
												<div class="clearfix"></div>
											</div>
											<div class="form_group">
												<input class="signup_ind_contact" type="text" name="" id="" placeholder="Contact Number"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept"/>
												<label for="i_accept">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>	
								</div>
							</div>
							<div id="organization_tab" class="tab-pane fade">
								<div class="signup_organization_form">
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_org_name" type="text" name="" id="" placeholder="Organization Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_email" type="email" name="" id="" placeholder="Organization Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_fb" type="text" name="" id="" placeholder="Facebook Page Link"/>
											</div>
											<div class="form_group">
												<input class="signup_org_web" type="text" name="" id="" placeholder="Website"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_name" type="text" name="" id="" placeholder="Contact Person Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_email" type="email" name="" id="" placeholder="Contact Person Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_mobile" type="text" name="" id="" placeholder="Contact Person Mobile Number"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept2"/>
												<label for="i_accept2">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- Login Modal-->
		<div class="modal fade login_modal_wrp" id="login_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="login_modal_title"><h1>WELCOME!</h1></div>
					<div class="login_modal_form_wrp">
						<div class="social_login">
							<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
							<span>/</span>
							<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
							<p>or</p>
						</div>	
						<div class="login_modal_form">	
							<form action="">
								<div class="form_group">
									<input class="login_mail" type="email" name="" id="" placeholder="email"/>
								</div>
								<div class="form_group">
									<input class="login_pas" type="password" name="" id="" placeholder="password"/>
								</div>
								<div class="forgot_pass_row">
									<span class="remember_me">
										<input type="checkbox" name="" id="remember-me" />
										<label for="remember-me">remember me</label>
									</span>
									<a href="#" class="forgot_pass">forgot your password?</a>
									<div class="clearfix"></div>
								</div>
								<div class="login_btn"><button type="submit">LOGIN</button></div>
							</form>
							<p class="not_reg_yet "><a href="#">Not registered yet? </a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		
		<!-- JS STARTS -->
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
			<script src="js/jquery.min.js"></script>
			<script src="js/bootstrap.min.js"></script>
			<script src="js/owl.carousel.min.js"></script>
			<script src="js/jquery.downCount.js"></script>
			
			<script type="text/javascript">
				$(document).ready(function() {
					$("#event_view_slider").owlCarousel({
						autoPlay: 3000,
						pagination: false,
						navigation: true,
						singleItem: true,
					});
					
					$('.countdown').downCount({
							date: '03/5/2017 9:00:00',
							offset: +10
						}, function() {

					});
				});
			</script>
		<!-- JS ENDS -->
		
    </body>
</html>